pre {
	-webkit-tap-highlight-color: transparent;
    line-height: 24px;
    font-weight: 400;
    box-sizing: border-box;
    font-family: Roboto,sans-serif;
    overflow: auto;
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: inherit;
    border: none;
    color: #525666;
    background: #f2f5ff;
    white-space: normal;
    padding: 9px 16px;
    border-radius: 3px;
}

code {
    -webkit-tap-highlight-color: transparent;
    line-height: 24px;
    box-sizing: border-box;
    font-family: Roboto,sans-serif;
    font-weight: 400;
    font-size: inherit;
    padding: 0;
    background: #f2f5ff;
    white-space: pre;
    color: #525666;
}

.banner__text {
	display: flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center; 
}